@font-face {
  font-family: 'icomoon';
  src:  url('https://s3.amazonaws.com/icomoon.io/85259/MoneyTu/icomoon.eot?pczute');
  src:  url('https://s3.amazonaws.com/icomoon.io/85259/MoneyTu/icomoon.eot?pczute#iefix') format('embedded-opentype'),
    url('https://s3.amazonaws.com/icomoon.io/85259/MoneyTu/icomoon.woff2?pczute') format('woff2'),
    url('https://s3.amazonaws.com/icomoon.io/85259/MoneyTu/icomoon.ttf?pczute') format('truetype'),
    url('https://s3.amazonaws.com/icomoon.io/85259/MoneyTu/icomoon.woff?pczute') format('woff'),
    url('https://s3.amazonaws.com/icomoon.io/85259/MoneyTu/icomoon.svg?pczute#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

.icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-Money_tu_icon-192:before {
  content: "\e914";
}
.icon-Money_tu_icon-052:before {
  content: "\e915";
}
.icon-Money_tu_icon-20:before {
  content: "\e916";
}
.icon-Money_tu_icon-21:before {
  content: "\e917";
}
.icon-Money_tu_icon-01:before {
  content: "\e900";
}
.icon-Money_tu_icon-02:before {
  content: "\e901";
}
.icon-Money_tu_icon-03:before {
  content: "\e902";
}
.icon-Money_tu_icon-04:before {
  content: "\e903";
}
.icon-Money_tu_icon-05:before {
  content: "\e904";
}
.icon-Money_tu_icon-06:before {
  content: "\e905";
}
.icon-Money_tu_icon-07:before {
  content: "\e906";
}
.icon-Money_tu_icon-08:before {
  content: "\e907";
}
.icon-Money_tu_icon-09:before {
  content: "\e908";
}
.icon-Money_tu_icon-10 .path1:before {
  content: "\e909";
  color: rgb(221, 241, 253);
}
.icon-Money_tu_icon-10 .path2:before {
  content: "\e90a";
  margin-left: -1em;
  color: rgb(25, 164, 222);
}
.icon-Money_tu_icon-11:before {
  content: "\e90b";
}
.icon-Money_tu_icon-12:before {
  content: "\e90c";
}
.icon-Money_tu_icon-13:before {
  content: "\e90d";
}
.icon-Money_tu_icon-14:before {
  content: "\e90e";
}
.icon-Money_tu_icon-15:before {
  content: "\e90f";
}
.icon-Money_tu_icon-16:before {
  content: "\e910";
}
.icon-Money_tu_icon-17:before {
  content: "\e911";
}
.icon-Money_tu_icon-18:before {
  content: "\e912";
}
.icon-Money_tu_icon-19:before {
  content: "\e913";
}
